{
  "type": "service_account",
  "project_id": "weesrty-api5",
  "private_key_id": "a48c0cfccd2c3f600805e86da59e89d578a52490",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDt5VDPN637Drqv\nyVllFhReEyh6WW977qMiSaUsbiGytsV0kktxrVr92Y8Pma6jsgBzNTEQK+WnsJ+i\nBKvQo4OYecm5dMl8yqd/t5SCDNJ7mMPx7Iz6ze2K/lseVP3XpVQeh1hg9kRdYOLn\n0OI4y7ZIStBTX+Dyl7U/RoqJBOOTfQD20bqA+WOEgG2VjHZ8I8gWwaTaG6ImO+qk\nDRiW2vSeAtGZFS3QGZMmK9BcC9AHnvDbAF0sGPsAuM4fB4ZpWvpPpbSm5YHUWl+4\nSCDZ/bgj/Iff+QlkKqEIMVM9Fj47yq3y7HQwQhvzgEhDdDOdbQkQSrovNcFKneI+\ne0Xnkxo7AgMBAAECggEAVZVO2g1k6NHmtYDRST2FPEbWJBXytnomdBpccrx4IQwB\nwysyOwYrmvFetzUJj9hksw2qxe+U4hv3gdj+WsPIft0phi+OoPdjBN5tbc/hFRfj\nPjBkk4Hr+DoDW8klvSO8PHNihxdxhsppNw59pAMdY6qOgcAXdA7B5K6i/iIlIRSA\n6K+2kFmsum76n7ydYxBfTFNKGM3dFfeXvLlbHNfLAO2dptGilKpz6/fSOiVqMLkM\nKJTb1iBacOSwSDAG4RQVdj48mLDqCPzFAJO/ufeq2RfxjPGMeaI6S1IuYeQopHot\nYzgFR5e3wfICIz028FQVnl1xnAgqoC8/oIOBH1MEUQKBgQD3+pxBH7GFxXcQGRty\nlfeqGTva7NTw3YZIP21ueGQ1Yw+OFhW+gYFiP2bBUztvzkQwIEv4Zt2lGrFQgWZw\ns9EuuKZtVRMSAh79BvTlga++qcxU/Dd1xhIVenzRWftLmwZBnwvaxaMgDuEGxL4p\nUTfmBZLGCqgUHtWnzcsyaZ0UaQKBgQD1lzYlBfC3/d1H6g0AH76IrIEgR6MeCjxf\n/iI2ZxgkftEvVS9ClyA200sRCFygIgoqb7U/M6fudlIB7BuYZ/2UXL9AHxwDi8Eq\n47LB7vSi9olsVHYm8sUlMx9HFw4blqZIX1QBBGoRpTaz75654IzDB7tfzlJBDcAL\nGgoJ+K1VAwKBgQCcBHfk3Vziji9v2GwVdtdAlOm8vr7m4GlI8WcXVvWtRSsXOTvr\nBS3zM3Kh9YzytjLemKNToNyYsSeYQCHEjM3yeEh1h04dSWpXxdW0xBhffBNL8Pev\nyLO+AbegO93IXrvb84YQ2cHdPJ9Fk+kUs73Yoe8LXM8NAa1pCyhqClrC6QKBgFLa\nptuqu2F3dhXy8lveWcuGVzHquS9DSMch16z+7vgxCKWtWXpfvfCBLEwcxBMKKN/U\nPBOMe9VJebVIUK8ENlq9R5B8blkL5ylvFDm1QjdQcWBoxkuxj61TJ/Q15P6Nvp+f\n+Zk2Qgqd8GyYJLaU+Sg7DY3u73UfDHEyYbynduK9AoGAdXnsy0VzCfMei9zuXfHJ\nUVUegbuHD9jDEdHg0nwpRmuAT9lxA5vLBLk6AFvvngkp73Gn5dUPvekfiARZXrjP\ndVO+XpCQHloYagYTkK1aYKgwkM/yOvR6hZme2WYH0HugLyrNBLctLKd4H9lkTOgq\nIrMLJYkStu3k0lnFQuOzMDA=\n-----END PRIVATE KEY-----\n",
  "client_email": "xzdsrerg-api5@weesrty-api5.iam.gserviceaccount.com",
  "client_id": "115836633954284673965",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/xzdsrerg-api5%40weesrty-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
